html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

/*::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }*/
/*::selection { background:#FF5E99; color:#fff; text-shadow: none; } */

a:link { -webkit-tap-highlight-color: #FF5E99; } 


html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }






 /* Primary Styles
    Author: Eric Jacobs and Shaun Lewis
 */

*
{
	outline: none;
	}

img
{
	border: none;
	}

a
{
	color: #026227;
	}

a:hover,
a:focus,
a:active
{
	color: #049d3f;
	text-decoration: none;

	-webkit-transition: color 300ms linear;  
	-moz-transition: color 300ms linear;  
	-o-transition: color 300ms linear;  
	transition: color 300ms linear;  
	}

p
{
	line-height: 160%;
	margin-bottom: 15px;
	}

li
{
	line-height: 160%;
	}
 
html, body
{
 	margin: 0;
 	padding: 0;
 	width: 100%;
 	height: 100%;
 	background: url("../images/ui/bg.png") repeat-x left top;		
 	text-align: center;
 	}
 
div#outerWrapper
{
 	width: 952px;
 	margin: 0 auto;
 	text-align: left;
 	color: #494949;
 	}
  
div#outerWrapper header
{
 	width: 100%;
 	height: 38px;
 	padding: 6px 0 3px 28px;
 	background: url("../images/ui/headerBG.png") no-repeat left top;
 	position: relative;
 	z-index: 1000;
 	}
 
div#outerWrapper header nav.mainNav
{
	padding: 8px 0 0 276px;
	height: 30px;
	line-height: 30px;
	color: #494949;
	text-transform: uppercase;
	position: relative;
	z-index: 1000;
	}

div#outerWrapper header nav.mainNav ul.topNav,
div#outerWrapper header nav.mainNav ul.topNav li
{
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
}

div#outerWrapper header nav.mainNav a
{
	display: block;
	float: left;
	padding: 0 15px;
	color: #494949;
	text-decoration: none;
	cursor: pointer;
	background: transparent;
	-webkit-transition-property: color, background;
	-moz-transition-property: color, background;
	-o-transition-property: color, background;
	transition-property: color, background;

	-webkit-transition-duration: 350ms, 500ms;
	-moz-transition-duration: 350ms, 500ms;
	-o-transition-duration: 350ms, 500ms;
	transition-duration: 350ms, 500ms;

	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-timing-function: linear, ease-in;
	-o-transition-timing-function: linear, ease-in;
	transition-timing-function: linear, ease-in;
	}

div#outerWrapper header nav.mainNav a:hover,
div#outerWrapper header nav.mainNav a:active,
div#outerWrapper header nav.mainNav a:focus,
div#outerWrapper header nav.mainNav li.activeHover a
{
	background: #026227;
	color: #fff;
	}

div#outerWrapper header nav.mainNav a.current
{
	background: #fff;
	color: #494949;
	}
	
div#outerWrapper header nav.mainNav li ul.subMenu a.current
{
	background: #fff;
	border-left: 1px solid #026227;
	border-right: 1px solid #026227;
	width: 248px; /* Decreases the pixel width by 2 */
	}

div#outerWrapper div.primary
{
	min-height: 523px;
 	background: url("../images/ui/bodyBG.png") repeat-y left top;
 	padding: 19px 0 0 308px;
	}

.ie6  div#outerWrapper div.primary
{
 	height: 523px;
 	}
 
div#outerWrapper div.primary h1
{
	display: block;
	margin: 0;
	padding: 0;
	}

div#outerWrapper div.primary div.content
{
	position: relative;
	padding: 0 0 30px
	}

div#outerWrapper div.primary div.content section
{
	width: 590px;
	min-height: 480px;
	margin: 0 0 0 23px;
	padding: 20px 0 0 0;
	background: url("../images/ui/courtHouseIcon.png") no-repeat 140px 100px;
	}

.ie6 div#outerWrapper div.primary div.content section
{
	height: 480px;
	}

div#outerWrapper footer
{
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #494949;
	text-align: center;
	font-size: 85%;
	padding: 0 0 20px 65px;
	}
	
div#outerWrapper footer img
{
	padding: 5px 0px 0px 20px;
	}

div#outerWrapper footer a
{
	padding: 0 8px;
	color: #494949;
	text-decoration: none;
	}

div#outerWrapper footer a:hover,
div#outerWrapper footer a:active,
div#outerWrapper footer a:focus
{
	text-decoration: underline;
	}

div#outerWrapper header div.sidebar
{
	position: absolute;
	left: 28px;
	top: 6px;
	width: 259px;
	min-height: 200px;
	margin: 0;
	padding: 8px 0 0 0;
	text-align: center;
	font-family: Times, "Times New Roman", serif;
	}

div#outerWrapper header div.sidebar a#logo
{
	width: 235px;
	height: 104px;
	margin: 0 0 0 12px;
	background: url("../images/ui/folkLawLogoBG.png") no-repeat left top;
	overflow: hidden;
	text-decoration: none;
	display: block;

	-webkit-transition: background-position 500ms ease-out;  
	-moz-transition: background-position 500ms ease-out;  
	-o-transition: background-position 500ms ease-out;  
	transition: background-position 500ms ease-out;  
	}

div#outerWrapper header div.sidebar a#logo:hover,
div#outerWrapper header div.sidebar a#logo:focus,
div#outerWrapper header div.sidebar a#logo:active
{
	background-position: left -104px;
	}

div#outerWrapper header div.sidebar h3.tagLine
{
	width: 100%;
	margin: 0;
	padding: 0 0 5px;
	height: 32px;
	line-height: 25px;
	font-size: 77%;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serf;
	}

div#outerWrapper header div.sidebar nav.sideNav
{
	margin: 0 11px 30px;
	padding: 25px 0 10px;
	background: url("../images/ui/sidebarUpperLine.png") no-repeat center top;
	border-bottom: 1px solid #494949;
	}

div#outerWrapper header div.sidebar nav.sideNav a
{
	margin: 0 0 2px;
	padding: 5px 0;
	display: block;
	text-decoration: none;
	color: #494949;
	font-size: 146.5%;
	text-transform: uppercase;

	-webkit-transition: color 300ms linear;  
	-moz-transition: color 300ms linear;  
	-o-transition: color 300ms linear;  
	transition: color 300ms linear;  
	}

div#outerWrapper header div.sidebar nav.sideNav a:hover,
div#outerWrapper header div.sidebar nav.sideNav a:focus,
div#outerWrapper header div.sidebar nav.sideNav a:active
{
	color: #026227;
	}

div#outerWrapper header div.sidebar nav.sideNav a.current
{
	color: #8e8e8e;
	}

div#outerWrapper header div.sidebar a.sidebarLink
{
	color: #026227;
	-webkit-transition: color 300ms linear;  
	-moz-transition: color 300ms linear;  
	-o-transition: color 300ms linear;  
	transition: color 300ms linear;  
	}

div#outerWrapper header div.sidebar a.sidebarLink:hover,
div#outerWrapper header div.sidebar a.sidebarLink:focus,
div#outerWrapper header div.sidebar a.sidebarLink:active
{
	color: #049d3f;
	text-decoration: none;
	}

a.greenBtn
{
	float: left;
	padding: 0 0 0 15px;
	background: url("../images/ui/greenBtnBG.png") no-repeat left -66px;
	height: 33px;
	line-height: 33px;
	color: #fff;
	text-decoration: none;
	display: block;
	}

.ie6 a.greenBtn
{
	cursor: hand;
	width: 150px;
	text-align: center;
	background-position: left -99px;
	}

a.greenBtn span
{
	padding: 4px 15px 6px 0;
	background: url("../images/ui/greenBtnBG.png") no-repeat right top;
	height: 23px;
	line-height: 23px;
	display: block;
	color: #fff;
	}

.ie6 a.greenBtn span
{
	cursor: hand;
	width: 150px;
	text-align: center;
	background-position: right -33px;
	}


.ie6 a.greenBtn span,
.ie7 a.greenBtn span,
.ie9 a.greenBtn span
{
	cursor: hand;
	}

a.greenBtn:hover,
a.greenBtn:focus,
a.greenBtn:active
{
	background-position: left -99px;
	}

a.greenBtn:hover span,
a.greenBtn:focus span,
a.greenBtn:active span
{
	background-position: right -33px;
	}

/*
 * main page
 */

div#outerWrapper div#main div.content section p
{
	width: 260px;
	margin-bottom: 15px;
	z-index: 2;
	position: relative;
	}

div#outerWrapper div#main div.content img#alexPortrait
{
	width: 548px;
	height: 458px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 20px;
	z-index: 1;
	}

div#outerWrapper div#main div.content section a.contactBtn
{
	position: absolute;
	top: 25px;
	right: 45px;
	}

/*
 * about page
 */

div#outerWrapper div#about div.content section ul.callouts
{
	background: url("../images/aboutBG.png") no-repeat left top;
	min-width: 346px;
	min-height: 229px;
	margin: 0 0 15px;
	padding: 45px 0 0 192px;
	}

.ie6 div#outerWrapper div#about div.content section ul.callouts
{
	height: 229px;
	}

div#outerWrapper div#about div.content section ul.callouts li
{
	margin: 0;
	font-size: 93%;
	}

/*
 * links
 */

div#outerWrapper div#news div.content section a,
div#outerWrapper div#links div.content section a
{
	line-height: 200%;
	}

/*
 * Submenu
 */


div#outerWrapper header nav.mainNav ul.subMenu,
div#outerWrapper header nav.mainNav ul.subMenu li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	line-height: 30px;
	width: 250px;
	}

div#outerWrapper header nav.mainNav ul.subMenu
{
	margin: 30px 0 0;
	padding: 10px 30px 10px 0;
	background: #026227;
	position: absolute;
	width: 250px;
	display: none;
	z-index: 1000;
	}

div#outerWrapper header nav.mainNav ul.subMenu a
{
	position: relative;
	z-index: 1000;
	}

div#outerWrapper header nav.mainNav ul.subMenu a
{
	display: block;
	color: #fff;
	text-decoration: none;
	background: #026227;
	width: 250px;
	float: none;
	position: relative;
	z-index: 1000;
	}

div#outerWrapper header nav.mainNav ul.subMenu a.current
{
	display: block;
	color: #494949;
	text-decoration: none;
	background: #fff;
	width: 250px;
	}

div#outerWrapper header nav.mainNav li:hover ul.subMenu
{
	display: block;
	}


.ie6 div#outerWrapper header nav.mainNav ul.subMenu,
.ie7 div#outerWrapper header nav.mainNav ul.subMenu
{
	margin-left: -96px;
	z-index: 1000;
	}






















/* 
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 

}

